body
{
  margin: 0;
  padding: 0;

  font-size: 11px;
  font-family: Tahoma;
  color: #000000;
  
  min-width: 1230px;
  
  background-color: #000000;
}
a img { border: none; }
a { text-decoration: none; color: #c9360d; }
a:hover { color: #90290c; }

.fl { float: left; }
.fr { float: right; }
.ml { margin-left: 10px; }
.mr { margin-right: 10px; }
.tl { text-align: left; }
.tr { text-align: right; }
.tj { text-align: justify; }
.tc { text-align: center; }

.pr { position: relative; }

.fill { width: 100%; height: 100%; }

#revcms { position: absolute; right: 10px; bottom: 10px; width: 16px; height: 15px; background-image: url(../img/revcms.png); background-repeat: no-repeat; z-index: 5; }

#topMaskWrapper, #bottomMaskWrapper
{
    position: relative;
    width: 100%;
    height: auto;
    min-height: 1614px;
    overflow: hidden;
}

#mainWrapper
{
    position: relative;
    width: 1230px;
    height: auto;
    overflow: hidden;
    
    margin-left: auto;
    margin-right: auto;
}

#leftActions
{
    position: absolute; top: 0px; left: 0px;
    width: 302px;
    height: 253px;
    overflow: hidden;
    z-index: 2;
    
    background-image: url(../img/register_and_ts.png);
    background-repeat: no-repeat;   
}
#leftActions #newAccountButton
{
    position: absolute; top: 102px; left: 72px;
    width: 135px;
    height: 35px;
    cursor: pointer;
}
#leftActions #teamSpeakButton
{
    position: absolute; top: 176px; left: 66px;
    width: 150px;
    height: 70px;
    cursor: pointer;
}

#rightActions
{
    position: absolute; top: 0px; right: 0px;
    width: 369px;
    height: 253px;
    overflow: hidden;
    z-index: 2;
    
    background-image: url(../img/status_and_uoam.png);
    background-repeat: no-repeat;
}
#rightActions #autoMapButton
{
    position: absolute; top: 177px; right: 68px;
    width: 129px;
    height: 63px;
    cursor: pointer;
}
#rightActions #statusDescription
{
    position: absolute; top: 83px; right: 63px;
    height: 60px;
    width: 140px;
    overflow: hidden;
}
#rightActions #statusLogo_UP, #rightActions #statusLogo_RESTART, #rightActions #statusLogo_DOWN
{
    position: absolute; top: 0px; left: 0px;
    width: 153px;
    height: 180px;
    z-index: 3;
    display: none;
    background-repeat: no-repeat;
}
#rightActions #statusLogo_UP { background-image: url(../img/status_up.png); }
#rightActions #statusLogo_RESTART { background-image: url(../img/status_restart.png); }
#rightActions #statusLogo_DOWN { background-image: url(../img/status_down.png); }

#topSpacer
{
    position: relative; 
    width: inherit; 
    height: 245px; 
    overflow: hidden
}

#bodyWrapper
{
    position: relative; 
    width: 984px;
    height: auto;
    overflow: hidden;
    /*margin-top: 245px;*/
    margin-left: auto;
    margin-right: auto;
}
#topBodyWrapper
{
    position: relative;
    width: inherit;
    height: auto;
    overflow: hidden;
    
    min-height: 492px;
    z-index: 1;
    
    background-image: url(../img/paper_top.png);
    background-repeat: no-repeat;
}
#bottomBodyWrapper
{
    position: relative;
    width: inherit;
    height: 546px;
    overflow: hidden;
    background-image: url(../img/paper_bottom.png);
    background-repeat: no-repeat;
    z-index: 1;
}

#contentWrapper
{
    position: relative;
    width: inherit;
    height: auto;
    overflow: hidden;
}

#contentWrapper #topList_Left
{
    position: absolute; top: 135px; left: 115px;
    width: 65px;
    height: 65px;
    overflow: hidden;
    cursor: pointer;
    z-index: 2;
}
#contentWrapper #topList_Right
{
    position: absolute; top: 135px; right: 115px;
    width: 65px;
    height: 65px;
    overflow: hidden;
    cursor: pointer;
    z-index: 2;
}

#contentWrapper #mainBlock
{
    position: relative;
    width: 797px;
    height: auto;
    overflow: hidden;
    float: left;
}
#contentWrapper #mainBlock #leftBlock
{
    position: relative;
    width: 187px;
    height: auto;
    overflow: hidden;
    float: left;
}
#contentWrapper #mainBlock #centerBlock
{
    position: relative;
    width: 610px;
    height: auto;
    overflow: hidden;
    float: right;
}
#centerBlock #contentBlock
{
    position: relative;
    width: 542px;
    height: auto;
    overflow: hidden;
    margin-top: 162px;
    margin-left: auto;
    margin-right: auto;
}
#contentBlock #titleBar
{
    position: relative;
    width: inherit;
    height: 34px;
    overflow: hidden;
}
#contentBlock #titleBar h1
{
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
    margin: 0px;
    padding: 0px;
}
#contentBlock #contentBox
{
    position: relative;
    width: inherit;
    height: auto;
    overflow: hidden;
    margin-top: 10px;
    line-height: 16px;
}

#contentBlock .newsBlock
{
    position: relative;
    width: inherit;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}
.newsBlock .newsTitle
{
    position: relative;
    width: inherit;
    height: 34px;
    overflow: hidden;
}
.newsBlock .newsTitle  h2
{
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
    margin: 0px;
    padding: 0px;
}
.newsBlock .newsTime
{
    position: relative;
    width: inherit;
    height: auto;
    overflow: hidden;
}
.newsBlock .newsBar
{
    position: relative;
    width: inherit;
    height: 2px;
    overflow: hidden;
    background-image: url(../img/news_dots.png);
    background-repeat: repeat-x;
    margin-top: 10px;
}
.newsBlock .newsImage
{
    position: relative;
    width: inherit;
    height: auto;
    overflow: hidden;
    text-align: center;
    margin-top: 10px;
}
.newsBlock .newsContent
{
    position: relative;
    width: inherit;
    height: auto;
    overflow: hidden;
    text-align: justify;
    line-height: 16px;
    margin-top: 20px;
}
.newsBlock .newsContent em { width: inherit; display: block; font-size: 12px; margin-right: 2px; }
.newsBlock .newsSpacer
{
    position: relative;
    width: inherit;
    height: 25px;
    overflow: hidden;
}

#contentWrapper #rightBlock
{
    position: relative;
    width: 187px;
    height: auto;
    overflow: hidden;
    float: right;
}

#leftMenu
{
    position: relative;
    margin-top: 223px;
    width: inherit;
    height: auto;
    overflow: hidden;
    z-index: 2;
}
#rightMenu
{
    position: relative;
    margin-top: 223px;
    width: inherit;
    height: auto;
    overflow: hidden;
    z-index: 2;
}
#leftMenu img, #rightMenu img
{
    margin-top: 1px;
    margin-bottom: 1px;
}
#leftMenu .flag
{
    width: inherit;
    height: 49px;
    margin-top: -1px;
    background-image: url(../img/l_flag.png);
    background-repeat: no-repeat;
}
#rightMenu .flag
{
    width: inherit;
    height: 49px;
    margin-top: -1px;
    background-image: url(../img/r_flag.png);
    background-repeat: no-repeat;
}

#leftMenu ul, #rightMenu ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#leftMenu ul li
{
    width: 187px;
    height: 19px;
    line-height: 19px;
    margin-top: 1px;
    margin-bottom: 1px;
    
    background-image: url(../img/lb_default.png);
    background-repeat: no-repeat;
}
#leftMenu ul li.highlighted
{
    background-image: url(../img/lb_highlighted.png) !important;
}
#rightMenu ul li
{
    width: 187px;
    height: 19px;
    line-height: 19px;
    margin-top: 1px;
    margin-bottom: 1px;
    
    background-image: url(../img/rb_default.png);
    background-repeat: no-repeat;
}
#rightMenu ul li.highlighted
{
    background-image: url(../img/rb_highlighted.png) !important;
}
#leftMenu ul li a
{
    margin-left: 44px;
    color: #c9b582;
    font-family: Tahoma;
    font-size: 11px;
    text-transform: uppercase;
    text-shadow: 0 0 0.1em #070101, 0 0 0.1em #070101, 0 0 0.1em #070101;
    width: 125px;
    height: 19px;
    display: block;
    overflow: hidden;
}
#rightMenu ul li a
{
    margin-left: 25px;
    color: #c9b582;
    font-family: Tahoma;
    font-size: 11px;
    text-transform: uppercase;
    text-shadow: 0 0 0.1em #070101, 0 0 0.1em #070101, 0 0 0.1em #070101;
    width: 125px;
    height: 19px;
    display: block;
    overflow: hidden;
}

#paperMask
{
    position: absolute; left: 0px; right: 0px; top: 490px; bottom: 0px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 500px;
    background-image: url(../img/paper_bkg.png);
    background-repeat: repeat-y;
}

#Pages
{
    position: relative;
    width: 100%;
    text-align: center;
    clear: both;
    margin-top: 10px;
}
#Pages a
{
    /*display: block;
    width: 17px;
    height: 17px;
    line-height: 17px;*/
    border: 1px solid #c59e38;
    background-color: #eddf9d;
    color: #703003;
    font-size: 11px;
    margin-right: 3px;
    margin-bottom: 3px;
    
    padding: 4px;
    padding-left: 5px;
    padding-right: 5px;
}